.rounded {
    width:176px;
    /* height:122px; */
    border: 1px solid #999999;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(PIE.htc);
}

.rightblock a {
color: #525252;
}

.tiåtlef h2 {
    color: #000000;
    font-size: 14.5pt;
    font-weight: normal !important;
}

body {
    margin: 0;
    padding: 0;
    background: #ff9c00 url('../images/body.jpg') top center no-repeat;
    font: 9.75pt Trebuchet MS;
}

ul, p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    list-style: none;
}

a img {
    border: 0px;
}

.clr {
    clear: both;
}

.dlink {
    display: block;
    text-align: center;
    text-decoration: none;
}

span input[type="text"], span input[type="password"] {
    border: 0px;
    background: none;
    outline: none;
    font: 9pt Trebuchet MS;
    color: #927c5d;
    margin: 7px 7px 0 10px;
    width: 93%;
}

.wrapper {
    width: 992px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
}

.header {
    position: relative;
    height: 218px;
}

.header .logo {
    display: block;
    text-indent: -9999px;
    width: 237px;
    height: 77px;
    background: url('../images/logo.png') no-repeat;
    position: relative;
    top: 58px;
    left: 10px;
}

.header .search {
    position: absolute;
    right: 114px;
    bottom: 39px;
}

.header .search span {
    display: block;
    width: 289px;
    height: 34px;
    background: url('../images/input_search.png') no-repeat;
}

.header .search input[type="image"] {
    position: absolute;
    right: 7px;
    top: 5px;
}

.header .datepicker {
    width: 163px;
    height: 175px;
    background: url('../images/datepicker.png') no-repeat;
    position: absolute;
    left: 347px;
    top: 0px;
}

.header .datepicker h2 {
    color: #ffffff;
    font: 9.75pt Trebuchet MS;
    text-transform: uppercase;
    padding: 7px 0 0 20px;
}

.header .login {
    background: url('../images/login_bg.png') top center no-repeat;
    width: 165px;
    height: 50px;
    position: absolute;
    right: 251px;
    top: 0px;
}

.header .login ul {
    padding: 20px 0 0 0px;
}

.header .login li {
    list-style: url('../images/login_item.png');
}

.header .login a {
    color: #9b336e;
}

.header .login a:hover {
    text-decoration: none;
}

.forms .datepicker {
    width: 228px;
    height: 189px;
    background: url('../images/datepicker2.png') no-repeat;
    padding-top: 10px;
    margin-bottom: 7px;
}

.datepicker .prev {
    width: 10px;
    height: 9px;
    background: url('../images/date_left.png') no-repeat;
    text-indent: -9999px;
    display: block;
    left: 20px;
    top: 6px;
    position: absolute;
}

.datepicker .next {
    display: block;
    width: 10px;
    height: 9px;
    background: url('../images/date_right.png') no-repeat;
    text-indent: -9999px;
    position: absolute;
    right: 22px;
    top: 6px;
}

.forms .datepicker .next {
    top: 6px;
}

.forms .datepicker .prev {
    top: 6px;
}

.datepicker .month {
    margin-top: 17px;
    text-align: center;
    color: #9b336e;
    position: relative;
}

.forms .datepicker .month {
    font-size: 12.75pt;
    margin-top: 0px;
}

.datepicker table {
    color: #787878;
    font-size: 8.25pt;
	width: 150px;
}

.forms .datepicker table {
    font-size: 11.25pt;
}

.datepicker table tr.head {
    color: #a25a0f;
    font-style: italic;
}

.datepicker table tr.head td {
    padding-bottom: 2px;
    border-bottom: 1px dashed #e7e2db;
}

.datepicker table tr.head .end {
    color: #9b336e;
}

/*.datepicker table {
    margin: 0 0 0 14px;
}*/

.forms .datepicker table {
    margin: 1px 0 0 23px;
    width: 85%;
}

.forms .datepicker table td {
    padding: 1px;
    padding-right: 2px;
    padding-left: 2px;
}

.datepicker table td {
    border-collapse: collapse;
    padding: 0px;
    width: 16px;
    height: 16px;
    text-align: center;
}

.datepicker .active {
    display: block;
    width: 16px;
    height: 16px;
    color: #fff;
    text-align: center;
    background: url('../images/date_active.png') no-repeat;
    line-height: 16px;
}

.forms .datepicker .active {
    width: 22px;
    height: 22px;
    background: url('../images/datepicker_active.png') no-repeat;
    line-height: 22px;
}

.forms table.col3 {
    margin-top: 0px;
}

.top_menu {
    padding-left: 15px;
	text-transform: uppercase;
	position: relative;
	z-index:2;
}
.top_menu li {
    float: left;
	position: relative;
	background: url(../images/bg_b.png) 100% 0px no-repeat;
}
.top_menu li a {
    padding-right: 29px;
    padding-left: 29px;
    display: block;
    padding-top: 2px;
	 padding-bottom: 10px;
    color: #ffffff;
    font-size: 9pt;
    text-decoration: none;
	background: url(../images/bg_li.gif) 0px -10000px no-repeat;
}
.top_menu li.last {
    background:none;
}
.top_menu li a:hover {
    text-decoration: none;
	background: url(../images/bg_li.gif) 0px 100% repeat-x;
}
.top_menu ul li ul {
    margin:0;
    padding:6px 0;
    height:auto;
	width:180px;
	z-index:3;
	position:absolute;
	top:100%;
	left:0px;
	background: #A23675;
	display:none;
	text-transform: none;
	font-family:Trebuchet MS;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-moz-border-bottom-left-radius:8px;
	-moz-border-bottom-right-radius:8px;
	-webkit-border-radius:0 0 8px 8px;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
}
.top_menu li ul li {
    border-right: 0px;
}
.top_menu ul li:hover ul {display:block;}
.top_menu ul li:hover a {background: url(../images/bg_li.gif) 0px 100% repeat-x;}
.top_menu ul li ul li {
    float:none;
    margin:2px 0;
    position: relative;
	padding:0px 16px;
}
.top_menu li ul li a, .top_menu li ul li a:hover, .top_menu li:hover ul li a {
	background: url(../images/pul.png) 0px 11px no-repeat;
	padding:4px 8px;
}
.top_menu li ul li a:hover {text-decoration: underline;}

.content {
    min-height: 500px;
}

.content.main {
    padding-top: 17px;
}

.content.main .left {
    width: 720px;
    float: left;
    margin-right: 5px;
}

.content.inner .left {
    width: 705px;
    float: left;
    margin-right: 12px;
    padding-top: 5px;
}

.content.inner .inner_wrap {
    border: 1px solid #f1ede7;
    border-bottom: 0px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    background: #fff;
    width: 974px;
    margin: 0 auto;
}

.content.inner .column.second {
    margin-left: 2px;
}

.content.inner .comment {
    margin: 10px;
    border-bottom: 1px dashed #d1d1d1;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin: 10px 10px 10px 14px;
}

.content.inner .comment .author {
    display: block;
    width: 400px;
    color: #9e3a73;
    float: left;
    font-size: 15pt;
    padding-left: 5px;
}

.content.inner .comment .type {
    height: 21px;
    line-height: 21px;
    color: #a8967e;
    padding-left: 30px;
    display: block;
    float: right;
    margin-right: 15px;
}

.content.inner .comment .descr {
    width: 674px;
    height: 89px;
    position: relative;
    padding: 10px;
    color: #646262;
    left: -5px;
    background: url('../images/comment_text.png') no-repeat;
}

.content.inner .comment .type.theme {
    background: url('../images/comment_theme.png') left center no-repeat;
}

.content.inner .comment .type.com {
    background: url('../images/comment_com.png') left center no-repeat;
}

.content.main .holidays {
    margin-bottom: 10px;
}

.content.main .holidays .item {
    width: 189px;
    height: 208px;
    background: url('../images/item_hol.png') no-repeat;
    float: left;
    margin-left: 8px;
    text-align: center;
    padding-top: 2px;
}
.content.main .holidays .item:first-child {margin-left:10px;}
.content.main .holidays .item span {
    padding: 0 5px;
    display: block;
    margin-top: 5px;
}

.content.main .holidays .item a {
    color: #ffffff;
    font-size: 9.5pt;
    text-decoration: none;
    text-transform: uppercase;
}

.content.main .holidays .item a:hover {
    text-decoration: underline;
}

.content .text {
    background: #fbefde;
    padding: 2px 4px;
    margin-left: 3px;
    width: 984px;
}

.block.cat {
    width: 460px;
    margin-bottom: 7px;
}

.block.cat .title {
    height: 55px;
    background: url('../images/block_title.png');
	width: 716px;
}

.block.cat .title h2 {
    color: #ea7500 !important;
    margin-left: 15px !important;
}

.block.cat.prikol .title h2 {
    background: url('../images/title_prikol.png') center left no-repeat;
}

.block.cat.love .title h2 {
    background: url('../images/title_love.png') center left no-repeat;
}

.block.cat.style .title h2 {
    background: url('../images/title_style.png') center left no-repeat;
}

.block.cat .center {
    background: url("../images/block_center.png");
	width: 682px;
    padding: 8px 17px;
}

.block.cat .bottom {
    background: url("../images/bbss.png");
	width: 716px;
    height: 32px;
}

.block.cat .item {
    border-bottom: 1px dashed #d1d1d1;
    padding-bottom: 5px;
    margin-bottom: 5px;
    line-height:25px;
}

.block.cat .item a {
    color: #512b5d;
    /* font-size: 10.5pt; */
}

.block.cat .item a:hover {
    text-decoration: none;
}

.block.cat .item .dlink, .user_info .dlink, .add_article .dlink {
    background: url('../images/button_more.png') no-repeat;
    width: 83px;
    height: 34px;
    text-transform: lowercase;
    color: #fff;
    margin-top: 4px;
    line-height: 34px;
    font-size: 9pt;
}

.block.cat .item div.image {
    float: left;
    margin-right: 12px;
    padding-top: 7px;
}

/* .block.cat .item div.image img {
    width: 176px;
} */

.image img {
border: 1px solid #999999;
border-radius: 10px;
}

.block.cat .item div.descr {
    padding-top: 7px;
    /* float: left; */
    width: 695px;
}

.windows {
    display: none;
}

#DOMWindow {
    padding: 0 !important;
    border: 0px !important;
    background: url('../images/window_bg.png') no-repeat !important;
    width: 390px !important;
    height: 311px !important;
}

#DOMWindow a {
    color: #512b5c;
}

#DOMWindow.reg {
    background: url('../images/window_reg_bg.png') no-repeat !important;
    height: 361px !important;
}

#DOMWindow h2 {
    color: #ffffff;
    font-size: 11.25pt;
    padding: 50px 0 20px 50px;
    text-transform: uppercase;
}

#DOMWindow a:hover {
    text-decoration: none;
}

#DOMWindow label {
    display: block;
    margin-top: 4px;
    color: #a18c6b;
    font-size: 9pt;
}

#DOMWindow .social {
    padding-top: 10px;
    text-align: center;
}

#DOMWindow .dlink {
    background: url('../images/button_more.png') no-repeat;
    cursor: pointer;
    border: 0px;
    margin: 7px auto;
    display: block;
    width: 83px;
    height: 34px;
    text-transform: lowercase;
    color: #fff;
    margin-top: 4px;
    line-height: 34px;
    font-size: 9pt;
}

#DOMWindow .inner {
    width: 308px;
    margin: 0 auto;
}

#DOMWindow span.input_text {
    width: 308px;
    height: 33px;
    display: block;
    background: url('../images/input_text.png') no-repeat;
}

.column {
    width: 251px;
    float: left;
}

.column.second {
    margin-left: 10px;
}

.column .block .title {
    height: 55px;
    background: url('../images/title_gray.png') no-repeat;
}

.column .block .title h2, .block.cat .title h2 {
    height: 48px;
    color: #962668;
    font: 12.75pt Trebuchet MS;
    text-transform: uppercase;
    line-height: 48px;
    padding-left: 50px;
    margin-left: 6px;
    padding-top: 5px;
}

.column .block.email .title h2 {
    background: url('../images/title_email.png') center left no-repeat;
}

.column .block.email .author {
    color: #988366;
    display: block;
    margin-top: 6px;
}

.column .block.message .title h2 {
    color: #ea7500;
    background: url('../images/title_message.png') center left no-repeat;
}

.column .block.message a {
    color: #553061;
}

.column .block.message a:hover {
    text-decoration: none;
}

.column .block.message .item {
    padding-bottom: 8px;
    border-bottom: 1px dashed #d1d1d1;
    margin-top: 6px;
}

.column .block.message .item span {
    display: block;
    margin-bottom: 2px;
    width: 69px;
    height: 18px;
    background: #ff9c00;
    color: #fff;
    font-size: 9pt;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    text-align: center;
    line-height: 18px;
}

.column .block.message .item.last {
    border: 0;
}

.column .block.message .item div {
    margin-top: 8px;
}

.column .block.dates .title h2 {
    color: #ffffff;
    padding-left: 40px;
    background: url('../images/title_dates.png') center left no-repeat;
}

.column .block.tort .title h2 {
    background: url('../images/title_tort.png') center left no-repeat;
}

.column .block.tort ul {
    margin-left: 18px;
}

.column .block.tort ul li {
    margin-top: 3px;
    list-style: url('../images/tort_item.png');
}

.column .block.tort ul li a {
    color: #553061;
}

.column .block.tort ul li a:hover {
    text-decoration: none;
}

.column .block.note .title h2 {
    background: url('../images/title_note.png') center left no-repeat;
}

.column .block.purple .title {
    height: 55px;
    background: url('../images/title_purple.png') no-repeat;
}

.column .block .center {
    background: url('../images/column_center.png') repeat-y;
    padding: 9px 15px 0;
    color: #525252;
}
.column .block .center p {
    padding: 0 6px;
}
.column .anonsi .block .center p {
    padding: 0 28px;
}

.column .block .bottom {
    height: 33px;
    background: url('../images/column_bottom.png') no-repeat;
}

.column .dlink, .forms .dlink {
    background: url('../images/button_more.png') no-repeat;
    width: 83px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    margin: 7px auto 0;
    border: 0px;
    cursor: pointer;
    display: block;
}

.column label {
    color: #8a7251;
    /*padding: 0 6px;*/
    font-size: 9pt;
    display: block;
    margin: 5px 0 0px;
}

.inner hr {
    border: 0px;
    border-bottom: 1px dashed #d1d1d1;
    width: 99%;
    margin: 5px auto;
}

.column hr {
    border: 0px;
    margin: 10px 0;
    border-bottom: 1px dashed #d1d1d1;
}

.banner {
    margin-top: 7px;
    position: relative;
}

.banner .sticker {
    position: absolute;
    right: 3px;
    top: -3px;
    text-indent: -9999px;
    background: url('../images/sticker.png') no-repeat;
    width: 40px;
    height: 40px;
}

.content.inner .page_title {
    width: 990px;
    height: 42px;
    background: url('../images/inner_title.png') no-repeat;
    margin: 37px 0 0 4px;
    text-align: center;
}

.content.inner .page_title h2 {
    position: relative;
    top: -20px;
    color: #9e3a73;
    font: 18pt Trebuchet MS;
    text-transform: uppercase;
    height: 36px;
    line-height: 36px !important;
    display: block;
}

.content.inner .page_title img {
    position: relative;
    top: 14px;
    margin-right: 5px;
}

.content.inner .board {
    width: 447px;
    height: 266px;
    background: url('../images/board.png') no-repeat;
    float: left;
    margin-left: 2px;
    margin-right: 7px;
    margin: 7px 7px 0 2px;
    padding: 8px 18px;
}

.board a.title {
    color: #9e3a73;
    font-size: 15pt;
    text-decoration: none;
}

.board a.title:hover {
    text-decoration: underline;
}

.board .image {
    padding-top: 10px;
    float: left;
    width: 228px;
    margin-right: 10px;
}

.board .image img {
    width: 228px;
}

.board .board_info {
    padding-top: 10px;
    color: #646262;
    width: 209px;
    float: left;
}

.board .social {
    width: 468px;
    height: 44px;
    background: url('../images/board_social.png') no-repeat;
    position: relative;
    left: -10px;
    margin-top: 10px;
}

.forms h2 {
    color: #9e3a73;
    font: 15pt Trebuchet MS;
    padding-left: 8px;
}

.forms {
    padding: 12px;
    padding-top: 0px;
}

.forms label {
    padding-left: 8px;
    color: #917a5b;
    font-size: 9pt;
}

.forms label.row {
    display: block;
    margin-top: 12px;
    padding-left: 8px;
}

.inner_foot {
    width: 976px;
    margin: 0 auto;
    height: 51px;
    position: relative;
    left: -4px;
    background: url('../images/full_bottom.png') no-repeat;
}

.forms .input_name {
    display: block;
    width: 689px;
    height: 33px;
    margin-bottom: 12px;
    background: url('../images/input_name.png') no-repeat;
}

.forms span.textarea {
    display: block;
    width: 673px;
    height: 118px;
    background: url('../images/forms_textarea.png') no-repeat;
    border: 0px;
    padding: 8px;
}

.forms span.textarea textarea {
    outline: none;
    overflow: auto;
    border: 0px;
    width: 670px;
    resize: none;
    height: 115px;
}

.forms table {
    margin-top: 10px;
}

span.input_captcha {
    width: 134px;
    height: 31px;
    background: url('../images/input_captcha.png') no-repeat;
    display: block;
}

span.input_captcha input {
    margin: 4px;
}

.footer {
    margin-left: 3px;
    width: 992px;
    padding-bottom: 40px;
    background: url('../images/footer.png') no-repeat;
    height: 137px;
    position: relative;
}

.foot {
    background: url('../images/foot.jpg') center top no-repeat;
    height: 649px;
    margin-top: -651px;
    position: relative;
    z-index: 0;
}

.footer ul {
    padding: 25px 0 0 30px;
}

.footer ul li {
    list-style: inside url('../images/footer_item.png');
    float: left;
    margin-right: 15px;
}

.footer ul li.first {
    list-style: none;
}

.footer ul li a {
    color: #a14279;
    text-transform: uppercase;
}

.footer ul li a:hover {
    text-decoration: none;
}

.footer .copy {
    color: #565555;
    font-size: 9pt;
    position: absolute;
    right: 288px;
    top: 18px;
}

.footer .logo {
    display: block;
    background: url('../images/logo_small.png') no-repeat;
    width: 149px;
    height: 49px;
    position: absolute;
    right: 35px;
    top: 10px;
    text-indent: -9999px;
}

.footer .social {
    position: relative;
    margin: 0 auto;
    width: 145px;
    left: 0px;
    top: 110px;
}

.grat_left {
    margin-left: 3px;
    width: 228px;
    float: left;
}

.grat_left .top {
    background: url('../images/grat_top.png') no-repeat;
    height: 60px;
    padding: 8px 10px 0 75px;
}

.grat_left .top a {
    color: #ea7500;
    font-size: 12pt;
    text-transform: uppercase;
}

.grat_left .top a:hover {
    text-decoration: none;
}

.grat_left .center {
    width: 226px;
    background: #fff;
    border-left: 1px solid #f0efed;
    border-right: 1px solid #f0efed;
}

.grat_left .bottom {
    width: 230px;
    background: url('../images/grat_bottom.png') no-repeat;
    height: 41px;
}

.grat_left .item {
    height: 53px;
    padding: 12px 10px 2px 10px;
}

.grat_left .item .inner {
    border-bottom: 1px dashed #d1d1d1;
}

.grat_left .item a {
    color: #512b5d;
    font-size: 10.5pt;
}

.grat_left .item a:hover {
    text-decoration: none;
}

.grat_left .item span.date {
    width: 44px;
    height: 42px;
    display: block;
    float: left;
    background: url('../images/grat_date.png') no-repeat;
    margin-bottom: 10px;
    text-align: center;
    color: #ffffff;
    font-size: 10pt;
    margin-right: 10px;
}
.grat_left .item span.nodate {
    width: 44px;
    height: 42px;
    display: block;
    float: left;
    background: url('../images/nodate.png') no-repeat;
    margin-bottom: 10px;
    text-align: center;
    color: #ffffff;
    font-size: 10pt;
    margin-right: 10px;
}


.grat_left .item.even {
    background: #fcf3e8;
}

.grat_center {
    width: 476px;
    float: left;
    margin: 0 2px 0 14px;
}

.grat_center .item {
    border-bottom: 1px dashed #d1d1d1;
    margin-bottom: 10px;
    position: relative;
}

.grat_center .item .icon {
    width: 40px;
    height: 34px;
    position: absolute;
    right: 10px;
    top: 7px;
}

.grat_center .item .icon.love {
    background: url('../images/icon_love.png') no-repeat;
}

.grat_center .item .icon.smile {
    background: url('../images/icon_smile.png') no-repeat;
}

.grat_center .item .social {
    width: 476px;
    height: 44px;
    background: url('../images/grat_social.png') no-repeat;
    position: relative;
    left: -3px;
}

.grat_center .item .social img {
    margin: 5px 10px 0 10px;
}

.board .social img {
    margin: 5px 2px 0 9px;
}

.grat_center .item .address {
    /*width: 250px;*/
	float:left;
    height: 39px;
    background: url('../images/grat_address.png') left top no-repeat;
}

.grat_center .item .address ul {
    color: #8a7251;
    padding: 10px 10px 0 15px;
	float:left;
    height: 39px;
margin-right:-15px;
    background: url('../images/grat_address2.png') right top no-repeat;
}

.grat_center .item .address ul a {
    color: #573262;
}

.grat_center .item a:hover {
    text-decoration: none;
}

.grat_center .item ul li {
    float: left;
    list-style: inside url('../images/grat_li.png');
    margin-right: 8px;
}

.grat_center .item .links {
    margin: 8px 0 12px 4px;
}

.grat_center .item .links a {
    color: #972b6a;
}

.grat_center .item .descr {
    color: #646262;
    padding: 10px 5px 3px 5px;
}

.grat_center h1, .grat_center h2 {
    font: 15pt Trebuchet MS;
    color: #9e3a73;
    margin-bottom: 10px;
    margin-left: 5px;
    padding-top: 5px;
}

.user_info {
    padding-top: 7px;
    margin: 0 1px 0 12px;
    border-bottom: 1px dashed #d1d1d1;
    padding-bottom: 10px;
    position: relative;
}

.user_info .image {
    margin-right: 15px;
    margin-left: 10px;
    width: 100px;
    float: left;
    text-align: center;
}

.user_info .image img {
    margin-bottom: 7px;
}

.user_info h2 {
    color: #9e3a73;
    font: 15pt Trebuchet MS;
    padding-bottom: 12px;
}

.user_info .data {
    color: #646262;
}

.user_info .dlink {
    width: 125px;
    position: absolute;
    right: 0px;
    top: 0px;
    background: url('../images/button_more2.png') no-repeat;
}
.dlink2 {
display:block;
    width: 125px;
   height: 30px;
    text-transform: lowercase;
    color: #fff;
    margin-top: 4px;
    line-height: 15px;
    font-size: 10pt;
border:none;
    background: url('../images/button_more2.png') no-repeat;
}

.user_info a {
    color: #4d2659;
}

.user_info a:hover {
    text-decoration: none;
}

.add_article .dlink {
    width: 125px;
    margin: 5px 0 4px 15px;
    background: url('../images/button_more2.png') no-repeat;
}

input.download {
    width: 79px;
    height: 29px;
    border: 0px;
    background: url('../images/button_download.png') no-repeat;
    font: 9pt Trebuchet MS;
    color: #fff;
    cursor: pointer;
}

span.input_file {
    background: url('../images/input_file.png') no-repeat;
    width: 288px;
    height: 32px;
    display: block;
}

span.check {
    position: relative;
    top: 7px;
    margin-right: 3px;
    width: 24px;
    color: #525252;
    height: 22px;
    display: inline-block;
    cursor: pointer;
    background: url(../images/checkbox.png);
    overflow: hidden;
}

span.checked {
    background: url(../images/checkbox2.png);
}

span.check.top {
    top: 1px;
}

.check input {
    margin-left: -100px;
}

.check_side {
    float: left;
    width: 100px;
}

label.padding {
    padding-left: 0px;
}

span.input_phone {
    width: 204px;
    height: 34px;
    background: url('../images/input_phone.png') no-repeat;
    display: block;
}

.info_me {
    width: 205px;
    height: 174px;
    background: #fcf3e8;
    padding: 7px;
    padding-bottom: 15px;
    margin-top: 80px;
}

.icon_check img {
    width: 23px;
    position: relative;
    top: 5px;
    margin-left: 4px;
}

table.icon_check td {
    padding-right: 10px;
}

.profile_block {
    padding-bottom: 15px;
    border-bottom: 1px dashed #d1d1d1;
    margin-bottom: 30px;
}

table.article_pay {
    margin-left: 112px;
}

.buttons {
    width: 410px;
    margin: 10px auto 0;
}

.buttons input {
    border: 0px;
    height: 34px;
    font: 9.5pt Trebuchet MS;
    cursor: pointer;
    color: #fff;
}

.buttons .preview {
    width: 124px;
    background: url('../images/button_preview.png') no-repeat;
}

.buttons .delete_article {
    width: 120px;
    background: url('../images/button_delete.png') no-repeat;
}

.buttons .toredactor {
    width: 151px;
    background: url('../images/button_toredactor.png') no-repeat;
}

.rating {
    float: right;
    padding: 12px 60px 0 0;
    color: #8a7251;
    font-size: 9pt;
    width: 150px;
}

.ratings {
    left: 60px;
    position: relative;
    top: -20px;

}

.rating li.star {
    float: left;
    text-indent: -9999px;
    width: 19px;
    height: 18px;
    margin-top: 3px;
    margin-right: 3px;
    background: url('../images/star.png') no-repeat;
}

.rating li.star.on {
    background: url('../images/star_on.png') no-repeat;
}

/* jQuery ðåéòèíã */
div.rating-cancel, div.star-rating {
    width: 19px;
    float: left;
    height: 18px;
    margin-right: 4px;
    text-indent: -999em;
    cursor: pointer;
    display: block;
    background: transparent;
    overflow: hidden
}

div.rating-cancel, div.rating-cancel a {
    background: url(../images/delete.gif) no-repeat 0 -16px
}

div.star-rating, div.star-rating a {
    background: url(../images/star.png) no-repeat 0 0px
}

div.rating-cancel a, div.star-rating a {
    display: block;
    width: 19px;
    height: 100%;
    background-position: 0 0px;
    border: 0
}

div.star-rating-on a {
    background: url(../images/star_on.png) no-repeat 0 0px !important;
}

div.star-rating-hover a {
    background: url(../images/star_on.png) no-repeat 0 0px !important;
}

/* Read Only CSS */
div.star-rating-readonly a {
    cursor: default !important
}

/* Partial Star CSS */
div.star-rating {
    background: transparent !important;
    overflow: hidden !important
}

/* END jQuery.Rating Plugin CSS */
label.chl {
    display: inline;
    padding-left: 0px;
    color: #525252;
    font-size: 9pt;
    position: relative;
    top: 6px;
    cursor: pointer;
}

div.fileinputs {
    position: relative;
}

div.fakefile {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

input.file {
    position: relative;
    text-align: right;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity:0);
    opacity: 0;
    z-index: 2;
    width: 370px;
}

div.fileinputs .input_file {
    float: left;
}

/* jQuery UI Datepicker */
#datepicker {
    position: relative;
}

.ui-datepicker-prev {
    width: 10px;
    height: 9px;
    background: url('../images/date_left.png') no-repeat;
    text-indent: -9999px;
    display: block;
    left: 20px;
    top: 6px;
    position: absolute;
    cursor: pointer;
}

.ui-datepicker-next {
    width: 10px;
    height: 9px;
    background: url('../images/date_right.png') no-repeat;
    text-indent: -9999px;
    display: block;
    right: 22px;
    cursor: pointer;
    top: 6px;
    position: absolute;
}

.ui-datepicker-title {
    margin-top: 17px;
    text-align: center;
    color: #9B336E;
}

.ui-datepicker-calendar {
    margin-left: 16px !important;
    border-collapse: collapse;
}

.ui-datepicker-calendar thead th {
    color: #A25A0F;
    padding: 0;
    height: 6px !important;
    border-bottom: 1px dashed #E7E2DB;
    font-style: italic;
    font-weight: normal !important;
}

.ui-datepicker-calendar td {
    width: 18px !important;
    height: 16px !important;
}

.ui-state-default {
    text-decoration: none;
}

.ui-state-active {
    display: block;
    width: 16px;
    height: 16px;
    color: white;
    text-align: center;
    background: url('../images/date_active.png') no-repeat;
    line-height: 16px;
}

#datepicker2 {
    position: relative;
}

#datepicker2 .ui-datepicker-title {
    font-size: 12.75pt;
    margin-top: 0px;
}

#datepicker2 .ui-state-active {
    width: 22px;
    height: 22px;
    background: url('../images/datepicker_active.png') no-repeat;
    line-height: 22px;
}



/* Added by Vlatt */

.noborder {
    border: 0 !important;
}

.floatleft {
    float: left !important;
}

.grat_center img.leftal, .grat_center img.rightal {
    position: relative;
    border: 1px solid #a25059;
    margin: 10px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.grat_center img.leftal {
    float: left;
    margin: 10px 10px 10px 0;
}

.grat_center img.rightal {
    float: right;
    margin: 10px 0 10px 10px;
}

.grat_center .standabz {
    position: relative;
    float: left;
    border-bottom: 1px dashed #d1d1d1;
    padding: 10px 0;
}

.grat_center .standabz:last-child {
    border: 0;
}

.grat_center .standabz .lightabz, .grat_center .lightabz {
    position: relative;
    float: left;
    width: 450px;
    padding: 25px 15px;
    margin: 5px 0;
    font-style: italic;
    background-color: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 0 0 20px #cdc2b2;
    -moz-box-shadow: 0 0 20px #cdc2b2;
    -webkit-box-shadow: 0 0 20px #cdc2b2;
}

.grat_center .standabz ul li {
    margin: 15px 0;
}

.grat_center .standabz ul li:last-child {
    margin-bottom: 10px;
}

.grat_center .cardheader {
    margin: 15px 0 20px 20px;
}

.grat_center .cardheader .cardtitle {
    position: relative;
    float: left;
}
.grat_center a {
    color: #512b5d;
}
.grat_center .cardheader a {
    color: #573262;
    font-size: 10pt;
    font-weight: bold;
}

.grat_center .icon.smile_shadow {
    position: relative;
    float: right;
    top: -5px;
}

.grat_center .item .icon.smile_shadow {
    background: url('../images/smile_shadow.png') no-repeat;
}

.grat_center #curcard {
    position: relative;
    margin: 15px 0 15px;

}
.grat_center #curcard img {
    border: 1px solid #8a7251;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.grat_center .carditem {
    position: relative;
    float: left;
    width: 228px;
    margin-right: 10px;
}

.grat_center .carditem .cardheader {
    margin-top: 15px;
}

.grat_center .carditem .cardheader .icon.smile_shadow {
    top: -27px;
}

.grat_center .carditem .cardbody {
    position: relative;
    float: left;
    clear: both;
    width: 226px;
    height: 150px;
    top: -5px;
    background-repeat: no-repeat;
    border: 1px solid #8a7251;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.grat_center #pager {
   /* position: relative;*/
    top: 10px;
    width: 100%;
    text-align: center;
}

.grat_center #pager a.apage {
    margin: 0 4px;
    color: #ff9c00;
    text-decoration: none;
}

.grat_center #pager a.active {
    color: #6e6b6a;
    cursor: default;
}
.art_center {
    width: 476px;
    float: left;
    margin: 0 2px 0 14px;
}

.art_center a {
    color: #512b5d;
}

.art_center h2 {
    font: 15pt Trebuchet MS;
    color: #9e3a73;
    margin-bottom: 15px;
    margin-left: 5px;
    padding-top: 5px;
}

.art_center .item {
    position: relative;
    float: left;
    clear: both;
    border-bottom: 1px dashed #d1d1d1;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
width:476px;
}

.art_center .item .illustr {
    position: relative;
    float: left;
    width: 172px;
    height: 119px;
    margin-right: 15px;
    border: 1px solid #c9baa5;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.art_center .item .description {
    position: relative;
    top: -5px;
    width: 480px;
    min-height: 120px;
    color: #646262;
}

.art_center .item .description .descr_header {
    font-size: 10pt;
}

.art_center .item .description .descr_text {
    margin: 10px 0;
    font-size: 9pt;
}

.art_center .item .description span {
    color: #a4bf25;
}

.art_center .item .description p {
    padding: 0;
}

.art_center #pager {
   /* position: relative;*/
    top: 10px;
    width: 100%;
    text-align: center;
}

.art_center #pager a.apage {
    margin: 0 4px;
    color: #ff9c00;
    text-decoration: none;
}

.art_center #pager a.active {
    color: #6e6b6a;
    cursor: default;
}

#search_info {
    color: #646262;
    margin-top: 15px;
}

#search_info span {
    color: #512b5d;
}

#search_form {
    position: relative;
    left: 0;
    margin-top: 20px;
    padding: 0 0 15px 0;
    width: 465px;
    border-bottom: 1px dashed #b7a38a;
}

#search_form #words {
    width: 255px;
    height: 22px;
    border: 1px solid #eee2cf;
    padding-left: 7px;
    padding-right: 25px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 10px #e1cfb2;
    -moz-box-shadow: 0 0 10px #e1cfb2;
    -webkit-box-shadow: 0 0 10px #e1cfb2;
}

#search_form img {
    position: relative;
    top: 26px;
    left: 35px;
}

#search_form #sgo {
    position: relative;
    top: 5px;
    left: -27px;
}
.grat_center .carditem .cardheader #cardtitle {height:35px; overflow:hidden}
ul.breadcrumb-navigation {padding:10px 0 10px 5px;}
.header .login .social, .footer .social { text-align:center}
.grat_center p {padding:7px 0;}

.title h2 a, .column .block.message .title h2 a {color:inherit; text-decoration:none;}
.title h2 a:hover, .column .block.message .title h2 a:hover { text-decoration:underline;}

#ctabs_title{
margin-top: 0px !important;
margin-bottom: 8px;
}

#ctabshome {background-color:#FFFFFF; width:455px; margin:3px 0px 0px 0px; padding:8px; border: 1px solid #A0A0A0; }

#ctabs { margin-left:0;margin-bottom:0;}
#ctabs li {background-color:transparent;display:inline;float:none;list-style:none; margin:0px; }
#ctabs li a {display:inline; height:auto; padding:3px 20px; height:26px; text-decoration:none; width:auto;}

div.star-active
{
	cursor: pointer;
}

div.star-empty
{
	background: url("../images/star.png") no-repeat scroll 0 0 transparent;
	width:20px;
	height:20px;
	overflow:hidden;


    display: inline-block;
    overflow: hidden;
    position: relative;

}

div.star-voted
{
	background: url("../images/star_on.png") no-repeat scroll 0 0px transparent;
	width:20px;
	height:20px;
    overflow:hidden;


    display: inline-block;
    overflow: hidden;
    position: relative;

}

div.star-over
{
	background: url("../images/star_on.png") no-repeat scroll 0 0px transparent;
	width:20px;
	height:20px;
    overflow:hidden;


    display: inline-block;
    overflow: hidden;
    position: relative;

}
.LiveInternet{float:left}


.comments {
	width:431px;
	margin:0 auto;
	padding:0 0 12px 0;
}
.comments.articl {
	width:auto;
	padding:0 0 12px 0;
}
.comments h6 {
	color:#A01F62;
	font-weight:normal;
	font-size:16px;
	margin:0;
	padding:10px 18px;
}
.comments ul {
	list-style:none;
	margin:0 10px; padding:0;
	color:#5C554A
}
.comments.articl ul {margin-bottom:10px;}
.comments li {
	height:1%;
	overflow:hidden;
	/*border-top:1px dashed #C9C1B4;*/
	padding:14px 8px;
}
.comments li:first-child {border-top:0;}
.comments.articl li:first-child {padding-top:0px;}
.comments span.user {width:71px;}
.comments span.user img {
	width:71px;
	height:71px;
}
.comments span.user_top {font-size:13px;margin-bottom:10px;}
.comments span.user_top a {text-decoration:none;}
.comments span.user_top span {
	display:inline;
	font-size:13px;
}
.comments span.user_top span:before {content: "\ | " ;}
span.links {
	display:block;
	font-size:13px;
	padding:10px 0 0 0;
}
span.links span {margin-left:130px;}
.form_comment {
	background:url(../images/bg_comments.png) 0 0 no-repeat;
	padding:10px 0px;
}
.form_comment.articl {
	background:none;
	border-top:1px dashed #C9C1B4;
}
.form_comment h6 {padding-left:94px;}
.form_comment div {
	height:1%;
	overflow:hidden;
	padding:6px 0;
}
span.l_txt {
	display:block;
	width:80px;
	float:left;
	text-align:right;
	padding-top:6px;
}
span.r_txt {
	display:block;
	margin-left:94px;
}
span.r_txt input, span.r_txt textarea {
	border:1px solid #BAB4AC;
	width:330px;
	padding:5px 8px;
	margin:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	box-shadow:1px 1px 3px #C6C2C2;
	-moz-box-shadow:1px 1px 3px #C6C2C2;
	-webkit-box-shadow:1px 1px 3px #C6C2C2;
}
span.r_txt textarea {height:48px;}
button.but {
	border:0;
	background:url(../images/bg_button.png) no-repeat;
	width:129px;
	height:26px;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #720D3E;
}

.ti2tle a {
font-size: 14.5pt;
}